Bug 197652 - video shared memory problem hp dv8000
video shared memory problem hp dv8000
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 07:20 EDT by Neal Becker
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 23:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-07-05 07:20:42 EDT
Description of problem:

If I set bios to use sidebar+shared mem for video, kernel doesn't appear to 
grok shared memory.  During boot, during graphical startup, screen is 
scribbled all over.  If I allow boot to try to proceed, everything starts 
segfaulting.  Apparantly, video shared memory is being scribbled on.  I have 
just updated bios to the latest and that didn't fix the problem.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-07-25 23:40:58 EDT
There's no documentation on how any of this stuff actually works, so unless ATI
have a change of heart all I can recommend is to not set that in the BIOS.

Note You need to log in before you can comment on or make changes to this bug.